/[gentoo-x86]/profiles/package.mask
Gentoo

Contents of /profiles/package.mask

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.9745 - (show annotations) (download)
Fri May 1 17:26:51 2009 UTC (9 years ago) by pva
Branch: MAIN
Changes since 1.9744: +1 -6 lines
Unmasking bzr{,tools}-1.14* since final release is here.

1 ####################################################################
2 # $Header: /var/cvsroot/gentoo-x86/profiles/package.mask,v 1.9744 2009/05/01 13:32:48 scarabeus Exp $
3 #
4 # When you add an entry to the top of this file, add your name, the date, and
5 # an explanation of why something is getting masked. Please be extremely
6 # careful not to commit atoms that are not valid, as it can cause large-scale
7 # breakage, especially if it ends up in the daily snapshot.
8 #
9 ## Example:
10 ##
11 ## # Dev E. Loper <developer@gentoo.org> (28 Jun 2012)
12 ## # Masking these versions until we can get the
13 ## # v4l stuff to work properly again
14 ## =media-video/mplayer-0.90_pre5
15 ## =media-video/mplayer-0.90_pre5-r1
16 #
17 # - Best last rites (removal) practices -
18 # Include the following info:
19 # a) reason for masking
20 # b) bug # for the removal (and yes you should have one)
21 # c) date of removal (either the date or "in x days")
22 # d) the word "removal"
23 #
24 ## Example:
25 ##
26 ## Dev E. Loper <developer@gentoo.org> (25 Jan 2012)
27 ## Masked for removal in 30 days. Doesn't work
28 ## with new libfoo. Upstream dead, gtk-1, smells
29 ## funny. (bug #987654)
30 ## app-misc/some-package
31
32 #--- END OF EXAMPLES ---
33
34 # Tomas Chvatal <scarabeus@gentoo.org> (1 May 2009)
35 # broke nepomuk and soprano in kde so mask for now
36 =dev-libs/redland-1.0.9
37
38 # Vlastimil Babka <caster@gentoo.org> (30 Apr 2009)
39 # masked for removal, bug #261563
40 =dev-java/ant-core-1.7.0*
41 =dev-java/ant-antlr-1.7.0*
42 =dev-java/ant-apache-bcel-1.7.0*
43 =dev-java/ant-apache-bsf-1.7.0*
44 =dev-java/ant-apache-log4j-1.7.0*
45 =dev-java/ant-apache-oro-1.7.0*
46 =dev-java/ant-apache-regexp-1.7.0*
47 =dev-java/ant-apache-resolver-1.7.0*
48 =dev-java/ant-commons-logging-1.7.0*
49 =dev-java/ant-commons-net-1.7.0*
50 =dev-java/ant-jai-1.7.0*
51 =dev-java/ant-javamail-1.7.0*
52 =dev-java/ant-jdepend-1.7.0*
53 =dev-java/ant-jmf-1.7.0*
54 =dev-java/ant-jsch-1.7.0*
55 =dev-java/ant-junit-1.7.0*
56 =dev-java/ant-junit4-1.7.0*
57 =dev-java/ant-nodeps-1.7.0*
58 =dev-java/ant-swing-1.7.0*
59 =dev-java/ant-trax-1.7.0*
60 dev-java/ant-tasks
61 =dev-java/ant-1.7.0*
62
63 # Tomas Chvatal <scarabeus@gentoo.org> (30 Apr 2009)
64 # mask the koffice2 (notetoself dont use slot blocks)
65 >=app-office/kword-1.9.99.0
66 >=app-office/kplato-1.9.99.0
67 >=app-office/kpresenter-1.9.99.0
68 >=app-office/kchart-1.9.99.0
69 >=app-office/karbon-1.9.99.0
70 >=app-office/krita-1.9.99.0
71 >=app-office/koffice-data-1.9.99.0
72 >=app-office/koffice-libs-1.9.99.0
73 >=app-office/kspread-1.9.99.0
74 >=app-office/koffice-l10n-1.9.99.0
75 >=app-office/koffice-meta-1.9.99.0
76
77 # Rémi Cardona <remi@gentoo.org> (29 Apr 2009)
78 # packages currently in the x11 overlay which will soon be moved to portage
79 # see bug #260582 for xorg-server 1.6.1 issues
80 # see bug #174434 for xcb-related issues (not all are blocker)
81 >=x11-base/xorg-server-1.6.1
82 >=x11-libs/libXext-1.0.5
83 >=x11-libs/libX11-1.2
84 >=x11-libs/libxcb-1.2
85 >=x11-proto/xcb-proto-1.4
86 >=x11-proto/xproto-7.0.15
87 >=x11-proto/xextproto-7.0.5
88
89 # Tomas Chvatal <scarabeus@gentoo.org> (27 Apr 2009)
90 # Masked due to broken iniparser patch
91 # per Jorges request
92 =x11-libs/libcompizconfig-0.8.2-r1
93
94 # Jeroen Roovers <jer@gentoo.org> (27 Apr 2009)
95 # Masked because echangelog ommits ".ebuild" in ChangeLog entries (bug #267665)
96 =app-portage/gentoolkit-dev-0.2.6.9
97
98 # Diego E. Pettenò <flameeyes@gentoo.org> (27 Apr 2009)
99 # Mask libopensync 0.38 since no plugin was fixed for this
100 ~app-pda/libopensync-0.38
101
102 # Federico Ferri <mescalinum@gentoo.org> (27 Apr 2009)
103 # Sandbox violations, QA issues.
104 # Masking before it hits more people.
105 ~dev-tcltk/tls-1.6
106
107 # Joe Sapp <nixphoeni@gentoo.org> (26 Apr 2009)
108 # Doesn't seem to work any more
109 # Masking for removal in 30 days
110 x11-plugins/desklet-wirelessmonitor
111
112 # Alin Năstac <mrness@gentoo.org> (26 Apr 2009)
113 # Beta version
114 =net-proxy/squid-3.1*
115
116 # MATSUU Takuto <matsuu@gentoo.org> (25 Apr 2009)
117 # Masked for testing, bug #267365.
118 >=x11-libs/xcb-util-0.3.4
119
120 # Federico Ferri <mescalinum@gentoo.org> (24 Apr 2009)
121 # Unmasking tcl/tk 8.5
122 >=dev-lang/tcl-8.5.9999
123 >=dev-lang/tk-8.5.9999
124
125 # Mounir Lamouri <volkmar@gentoo.org> (22 Apr 2009)
126 # Masked for removal in 60 days. See bug 248008.
127 # Tapioca is unmaintained and they are officially abandoned subprojects.
128 # In addition, tapioca-xmpp has been superseeded by telepathy-gabble.
129 net-im/tapiocad
130 net-im/tapioca-xmpp
131 net-im/tapiocaui
132
133 # Jeroen Roovers <jer@gentoo.org> (21 Apr 2009)
134 # Masked until out of beta
135 =dev-libs/libevent-2*
136
137 # Doug Goldstein <cardoe@gentoo.org> (19 Apr 2009)
138 # developing ebuild for phoronix-test-suite
139 app-benchmark/phoronix-test-suite
140
141 # Benedikt Böhm <hollow@gentoo.org> (19 Apr 2009)
142 # masked for testing
143 =net-analyzer/centreon-1.4.2.7
144
145 # Lennart Kolmodin <kolmodin@gentoo.org> (19 Apr 2009)
146 # Mark ghc-6.10.2 and related packages for testing.
147 ~dev-lang/ghc-6.10.2
148 ~dev-haskell/parallel-1.1.0.1
149 ~dev-haskell/haddock-2.4.2
150
151 # Torsten Veller <tove@gentoo.org> (19 Apr 2009)
152 # Uses pari-2.3* now.
153 # Should fix a number of bug: 143763, 200293, 261357, 265466.
154 # It "mostly works with 2.3.* too". Is "mostly" good enough?
155 =dev-perl/math-pari-2.010801-r1
156
157 # Ulrich Mueller <ulm@gentoo.org> (18 Apr 2009)
158 # Live ebuild for testing and debugging.
159 ~app-admin/eselect-9999
160
161 # Torsten Veller <tove@gentoo.org> (17 Apr 2009)
162 # Masks for new IO-Compress which includes
163 # Compress-Zlib, IO-Compress-Zlib, IO-Compress-Bzip2, IO-Compress-Base
164 perl-core/IO-Compress
165 virtual/perl-IO-Compress
166 =virtual/perl-Compress-Zlib-2.017
167 =virtual/perl-IO-Compress-Zlib-2.017
168 =virtual/perl-IO-Compress-Bzip2-2.017
169 =virtual/perl-IO-Compress-Base-2.017
170 # new versions
171 =perl-core/Compress-Raw-Zlib-2.017
172 =virtual/perl-Compress-Raw-Zlib-2.017
173 =perl-core/Compress-Raw-Bzip2-2.017
174 =virtual/perl-Compress-Raw-Bzip2-2.017
175
176 # Justin Bronder <jsbronder@gentoo.org> (17 Apr 2009)
177 # Mask sys-cluster/mpich for removal. (#266565)
178 # No release since 2005, multiple bugs, easily replaced with
179 # openmpi, mpich2 or lam-mpi
180 #
181 # commented out since it still being used by sci-visualization/paraview-2.6.2
182 # -- mr_bones@gentoo.org
183 #sys-cluster/mpich
184
185 # Lennart Kolmodin <kolmodin@gentoo.org> (17 Apr 2009)
186 # Add patched dev-lang/ghc for testing.
187 # It includes a bundled readline package to be able to use old bootstrapping
188 # binaries. See bug #259867.
189 # Only x86 and amd64 supported so far. This ebuild won't be very interesting
190 # once we add ghc 6.10.2.
191 =dev-lang/ghc-6.8.2-r1
192
193 # Doug Goldstein <cardoe@gentoo.org> (17 Apr 2009)
194 # Added for testing.These ebuilds fix the following
195 # bugs #256904, #256913, #257687, #249029, #260340, #254747.
196 # For me however, I am unable to create new images using virt-manager
197 # patches for this welcome
198 =app-emulation/libvirt-0.6.2
199 =app-emulation/virt-manager-0.7.0
200 =app-emulation/virtinst-0.400.3
201
202 # Tony Vroon <chainsaw@gentoo.org> (17 Apr 2009)
203 # Alpha-quality developer preview. Feel free to give it a go, but bugs go upstream.
204 # Use this tracker: http://www.atheme.org/projects/audacious/issues
205 =media-sound/audacious-2.0_alpha*
206 =media-plugins/audacious-plugins-2.0_alpha*
207
208 # Mounir Lamouri <volkmar@gentoo.org> (15 Apr 2009)
209 # >www-plugins/mozilla-weaver-0.2.104 needs masked versions of ff (ie. 3.1_beta)
210 >www-plugins/mozilla-weaver-0.2.104
211
212 # Torsten Veller <tove@gentoo.org> (15 Apr 2009)
213 # Mask net-mail/gotmail for removal (#266204)
214 net-mail/gotmail
215
216 # Christoph Mende <angelos@unkreativ.org> (14 Apr 2009)
217 # Masked media-sound/mpd pre-releases
218 =media-sound/mpd-0.15*
219
220 # Jeremy Olexa <darkside@gentoo.org> (14 Apr 2009)
221 # Masked for removal in 60 days. Broken with gcc-4.3, doesn't work after gcc
222 # patches, no maintainer, dead upstream. bug 228227
223 x11-misc/temperature-app
224
225 # Jeremy Olexa <darkside@gentoo.org> (14 Apr 2009)
226 # Masked for removal in 60 days. Does not compile, no maintainer, dead upstream.
227 # bug 247946
228 net-dialup/ivcall
229
230 # Jeremy Olexa <darkside@gentoo.org> (14 Apr 2009)
231 # Masked for removal in 60 days. Security issues that warrant removal.
232 # Non-vulnerable version exist, just needs a maintainer. bug 261507
233 net-firewall/arno-iptables-firewall
234
235 # Jeremy Olexa <darkside@gentoo.org> (14 Apr 2009)
236 # Masked for removal in 60 days. Causes issues with other packages. Old port
237 # that is not very useful and lacks a maintainer. bug 249080
238 dev-util/ctmkit
239
240 # Christian Faulhammer <fauli@gentoo.org> (13 Apr 2009)
241 # Ulrich Mueller <ulm@gentoo.org>
242 # Thomas Anderson <gentoofan23@gentoo.org>
243 # Live version
244 ~app-doc/pms-99999999
245
246 # Jeffrey Gardner <je_fro@gentoo.org> (27 Feb 2009)
247 # Masked for spring cleaning. Removal soon if there's no objections.
248 =x11-drivers/ati-drivers-8.471.3
249 =x11-drivers/ati-drivers-8.27.10-r1
250 =x11-drivers/ati-drivers-8.35.5
251 =x11-drivers/ati-drivers-8.36.5
252 =x11-drivers/ati-drivers-8.39.4
253 =x11-drivers/ati-drivers-8.40.4
254 =x11-drivers/ati-drivers-8.452
255 =x11-drivers/ati-drivers-8.471.3
256 =x11-apps/ati-drivers-extra-8.27.10
257
258 # Christian Hoffmann <hoffie@gentoo.org> (12 Apr 2009)
259 # Masked for security (bug 265756), unmaintained upstream (last release two
260 # years ago), will be removed in 30 days. Use dev-lang/php with USE=zip as a
261 # replacement, which is actively maintained and has more features.
262 dev-php5/pecl-zip
263
264 # Ulrich Mueller <ulm@gentoo.org> (12 Apr 2009)
265 # Discontinued by upstream, see http://www.adobe.com/svg/eol.html
266 # Masked for removal in 30 days, bug 265066.
267 net-www/adobesvg
268
269 # Alin Năstac <mrness@gentoo.org> (10 Apr 2009)
270 # Homepage no longer available (#264785)
271 # To be removed by the tree cleaners after 30 days.
272 net-dialup/qlcr
273
274 # Jeremy Olexa <darkside@gentoo.org> (10 Apr 2009)
275 # The bash-completion upstream naming scheme has drastically changed. As such,
276 # I have renamed the 20081219-r1 to 0.20081219-r1 to allow for ~arch testing of
277 # 1.0. v0.20081219-r1 is the stable version, v1.0* is the ~arch version. It will
278 # seem like a downgrade for stable and ~arch users, but it is not.
279 >=app-shells/bash-completion-20000000
280
281 # Mounir Lamouri <volkmar@gentoo.org> (08 Apr 2009)
282 # This lib is not used by any package and it doesn't work on amd64
283 # Upstream doesn't maintain this package anymore
284 # See bug 180757. Masked for removal in 30 days
285 net-libs/zapata
286
287 # Tiziano Müller <dev-zero@gentoo.org> (08 Apr 2009)
288 # pre-releases
289 net-libs/libinfinity
290 >=app-editors/gobby-0.4.91
291
292 # Andreas Proschofsky <suka@gentoo.org> (08 Apr 2009)
293 # pre-releases, mask for testing
294 >=app-office/openoffice-3.1.0_beta3
295 >=app-office/openoffice-bin-3.1.0_rc1
296
297 # Jeremy Olexa <darkside@gentoo.org> (07 Apr 2009)
298 # Not supported in Gentoo anymore, use 'eselect bashcomp' now
299 # Comments on bug 253878 - removed in 30 days.
300 app-shells/bash-completion-config
301
302 # Michael Sterrett <mr_bones_@gentoo.org> (06 Apr 2009)
303 # Masked for removal in 30 days.
304 # Doesn't work with the latest versions of dev-util/scons.
305 # Last release in 2006. Removal approved by Gentoo KDE team.
306 kde-misc/kleansweep
307
308 # Paul Varner <fuzzyray@gentoo.org> (06 Apr 2009)
309 # Dead upstream and has issues with newer portages.
310 # Due to popular demand and no suitable replacement, it will stay in the tree
311 # in a masked status until it completely breaks or is replaced.
312 app-portage/udept
313
314 # Markus Ullmann <jokey@gentoo.org> (5 Apr 2009)
315 # mask until gnome 2.26 is in-tree (needs libsoup 2.26)
316 >=www-client/midori-0.1.5
317 >=net-libs/webkit-gtk-0_p42000
318
319 # Ulrich Mueller <ulm@gentoo.org> (2 Apr 2009)
320 # De-supported by upstream since three years, see http://tug.org/teTeX/
321 # Please use app-text/texlive as a replacement. A migration guide is at
322 # http://www.gentoo.org/proj/en/tex/texlive-migration-guide.xml
323 # Package has open security issues in bug 264598.
324 # Masked for removal in 60 days, bug 227443.
325 app-text/tetex
326
327 # Peter Alfredsen <loki_val@gentoo.org> (30 Mar 2009)
328 # HERE BE DRAGONS!
329 # WARNING: Mono-2.4 will deplete your available RAM if you
330 # try to compile app-office/openoffice[mono] with it.
331 # See http://bugs.gentoo.org/257313 for reference.
332 =www-apache/mod_mono-2.4
333 =dev-dotnet/xsp-2.4
334 =dev-dotnet/libgdiplus-2.4
335 =dev-dotnet/gluezilla-2.4
336 =dev-lang/mono-2.4
337 =dev-lang/mono-basic-2.4
338 =dev-util/mono-debugger-2.4
339 =dev-util/mono-tools-2.4
340 =virtual/monodoc-2.4
341
342 # Tony Vroon <chainsaw@gentoo.org> (30 Mar 2009)
343 # The v4 branch of DHCP has a new build system and a "minimal" dhclient-only
344 # build is not yet supported. The IPv6 support seems a bit rough at the edges
345 # as well. As such, this is for the adventurous only.
346 # Bug reports are welcome if they carry patches.
347 >=net-misc/dhcp-4.0.0
348
349 # Gilles Dartiguelongue <eva@gentoo.org> (28 Mar 2009)
350 # this release is badly broken, does not install locales
351 # See bug #264114
352 =dev-util/intltool-0.40.6
353
354 # Jeremy Olexa <darkside@gentoo.org> (28 Mar 2009)
355 # Upstream is very unresponsive and we had to guess at which kernel patch was
356 # needed. May not work and/or may be harmful. You have been warned.
357 sys-apps/sreadahead
358
359 # Ben de Groot <yngwin@gentoo.org> (27 Mar 2009)
360 # Scheduled for removal in 30 days. Does not build: bug 207324.
361 # Upstream inactive, last release over 6 years ago.
362 media-sound/ermixer
363
364 # Ben de Groot <yngwin@gentoo.org> (27 Mar 2009)
365 # Scheduled for removal. Just masking now, to make sure there are no problems
366 # Everyone should be using qt-3.3.8b-r1 by now
367 =x11-libs/qt-3.3.8-r4
368 =dev-db/qt-unixODBC-3.3.8
369 =x11-libs/qt-embedded-3.3.8
370
371 # Peter Alfredsen <loki_val@gentoo.org> (27 Mar 2009)
372 # Breaks compilation of KDE4 packages - bug 263823
373 =x11-proto/renderproto-0.9.3-r1
374
375 # Steve Dibb <beandog@gentoo.org> (24 Mar 2009)
376 # Live ebuild for testing / debugging
377 ~media-video/mplayer-9999
378
379 # Jeremy Olexa <darkside@gentoo.org> (23 Mar 2009)
380 # Masked for removal in 60 days. Broken with gcc-4.3, other issue, unmaintained.
381 # bug 227743
382 x11-misc/lavaps
383
384 # Marijn Schouten <hkBst@gentoo.org> (22 Mar 2009)
385 # Masked for removal. Dead upstream, does not build anymore. Bug 152060.
386 dev-scheme/guile-pg
387
388 # Jeremy Olexa <darkside@gentoo.org> (21 Mar 2009)
389 # Masked for removal in 60 days because of security issues. Comment on
390 # bug 251612 if desired.
391 sci-astronomy/maestro
392 sci-astronomy/maestro-data
393
394 # Jeremy Olexa <darkside@gentoo.org> (21 Mar 2009)
395 # Masked for removal in 60 days. Broken with gcc-4.3, unmaintained & nothing
396 # depends on it. bug 251747
397 x11-libs/xclass
398
399 # Jeremy Olexa <darkside@gentoo.org> (21 Mar 2009)
400 # Masked for removal in 60 days. Broken with gcc-4.3, not much interest in
401 # fixing. bug 251553
402 net-p2p/knapster2
403
404 # Jeremy Olexa <darkside@gentoo.org> (21 Mar 2009)
405 # Masked for removal in 60 days. Broken with gcc-4.3, not much interest in
406 # fixing. bug 250786
407 dev-embedded/gezel
408
409 # Jeremy Olexa <darkside@gentoo.org> (21 Mar 2009)
410 # Masked for removal in 60 days. Dead upstream (since 2001), file collisions,
411 # ebuild needs love. bug 248305
412 sys-devel/subterfugue
413
414 # Jeremy Olexa <darkside@gentoo.org> (21 Mar 2009)
415 # Masked for removal in 30 days. Dead upstream, many alternatives exist (eg.
416 # abcde) - bug 116747
417 media-sound/cdmp3
418
419 # Jeremy Olexa <darkside@gentoo.org> (21 Mar 2009)
420 # Masked for removal in 60 days. Dead upstream (vanished), broken with gcc-4.3 &
421 # wxGTK-2.8, many alternatives exist, bug 251781
422 x11-misc/jaffm
423
424 # Jeremy Olexa <darkside@gentoo.org> (21 Mar 2009)
425 # Masked for removal in 60 days. Dead upstream, broken with gcc-4.3, maybe use
426 # kde-misc/filelight instead. bug 251145
427 kde-misc/kgraphspace
428
429 # Jorge Manuel B. S. Vicetto <jmbsvicetto@gentoo.org> (21 Mar 2009)
430 # Masked because of the dep on =x11-libs/qt-4.3*:4. Waiting for jokey
431 # feedback to determine whether to remove it or fix the dep
432 =dev-util/qgit-2.0-r1
433
434 # Peter Alfredsen <loki_val@gentoo.org> (21 Mar 2009)
435 # Masked till Gnome-2.26 makes it into the tree.
436 # A public service for the crazy gnome-overlay people
437 # in the meantime. Bug 262863.
438 =dev-dotnet/gnome-desktop-sharp-2.26*
439
440 # Diego E. Pettenò <flameeyes@gentoo.org> (20 mar 2009)
441 # New version with net-wireless/bluez instead of bluez-lib
442 # as dependency. Good luck if you want to test.
443 ~app-pda/libsyncml-0.5.2
444
445 # Alex Legler <a3li@gentoo.org> (20 Mar 2009)
446 # Ruby 1.9.1 for preliminary testing of libraries depending on it, bug 203706.
447 # Expect (many) breakages and incompatibilities.
448 # Want to help testing? #gentoo-ruby on Freenode
449 >=dev-lang/ruby-1.9.1
450 =dev-ruby/rubygems-1.3.1-r30
451
452 # Ulrich Mueller <ulm@gentoo.org> (18 Mar 2009)
453 # Depends on teTeX. Fails to build.
454 # Newer version is included in app-text/texlive-core.
455 # Masked for removal in 60 days, bug 227593.
456 app-text/xetex
457
458 # Ulrich Mueller <ulm@gentoo.org> (18 Mar 2009)
459 # Depends on teTeX. Newer version is included
460 # in dev-texlive/texlive-latexrecommended.
461 # Masked for removal in 60 days, bug 262897.
462 dev-tex/xkeyval
463
464 # Nirbheek Chauhan <nirbheek@gentoo.org> (17 Mar 2009)
465 # Session saving isn't implemented in >=gnome-session-2.24
466 # And other stuff listed here needs gnome-session-2.24
467 # GNOME bug #552387
468 =gnome-base/gnome-session-2.24*
469 =gnome-base/gnome-keyring-2.24*
470 =app-crypt/seahorse-2.24*
471 =app-crypt/seahorse-plugins-2.24*
472
473 # Robin H. Johnson <robbat2@gentoo.org> (11 Mar 2009)
474 # HPN patch contains some breakages with port forwarding.
475 =net-misc/openssh-5.2_p1-r2
476
477 # Nirbheek Chauhan <nirbheek@gentoo.org> (11 Mar 2009)
478 # Needs net-wireless/bluez-gnome-1.8 and net-wireless/bluez-4
479 =gnome-extra/nautilus-sendto-1.1*
480
481 # Tony Vroon <chainsaw@gentoo.org> (10 Mar 2009)
482 # This is *very* new and will require an extensive rewrite of your
483 # configuration before it will work. If you are not ready to dedicate
484 # at least a day towards testing and another day towards configuring
485 # you simply do not want this yet. If you do have this amount of time
486 # on your hands please join #gentoo-voip and help us document the
487 # migration path. Thank you.
488 net-misc/dahdi
489 net-misc/dahdi-tools
490 =net-misc/asterisk-1.6*
491 =net-libs/libpri-1.4*
492 >=media-libs/spandsp-0.0.6_pre7
493
494 # Peter Volkov <pva@gentoo.org> (7 Mar 2009)
495 # Masked for removal, please use app-text/ghostscript-gpl #261434
496 app-text/ghostscript-esp
497
498 # Thomas Sachau <tommy@gentoo.org> (2 Mar 2009)
499 # Mask for removal, was merged into dev-java/fec
500 net-libs/fec
501
502 # Matti Bickel <mabi@gentoo.org> (1 Mar 2009)
503 # Mask testing branch
504 =x11-libs/fox-1.7*
505
506 # Theo Chatzimichos <tampakrap@gentoo.org> (1 Mar 2009)
507 # Mask Beta versions of KDevelop 4 and KDevplatform
508 >=dev-util/kdevelop-3.9.91
509 >=dev-util/kdevplatform-0.9.91
510
511 # Jeffrey Gardner <je_fro@gentoo.org> (27 Feb 2009)
512 # Masked while we switch to sci-chemistry/gchemutils
513 # which now provides this package.
514 sci-chemistry/gchempaint
515
516 # Alexis Ballier <aballier@gentoo.org> (27 Feb 2009)
517 # release candidate
518 >=media-video/vlc-1.0.0_alpha
519
520 # Timothy Redaelli <drizzt@gentoo.org> (26 Feb 2009)
521 # Masked for testing
522 ~dev-libs/libedit-20090111.3.0
523
524 # Matthias Schwarzott <zzam@gentoo.org> (25 Feb 2009)
525 # masked for removal in 30days
526 # Got replaced by media-plugins/vdr-streamdev
527 media-plugins/vdr-streamdev-client
528 media-plugins/vdr-streamdev-server
529
530 # Markus Meier <maekke@gentoo.org> (25 Feb 2009)
531 # mask beta releases of media-gfx/hugin-0.8.0
532 >=media-gfx/hugin-0.8.0_beta1
533 >=media-libs/libpano13-2.9.14_beta1
534
535 # Joe Sapp <nixphoeni@gentoo.org> (22 Feb 2009)
536 # These packages don't live on gdesklets.de any more,
537 # which can be taken to mean they aren't supported
538 # by anybody upstream. Masking for removal in
539 # 30 days (bug #259971).
540 x11-plugins/desklet-discreetclock
541 x11-plugins/desklet-regexp
542 x11-plugins/desklet-rssgrab
543 x11-plugins/desklet-rsstickerbar
544 x11-plugins/desklet-scweather
545 x11-plugins/desklet-sidecandy
546 x11-plugins/desklet-sidecandygmail
547 x11-plugins/desklet-sidecandyrhythmbox
548
549 # Joe Sapp <nixphoeni@gentoo.org> (22 Feb 2009)
550 # The following have made their way into the upstream
551 # core package. Unless there's a reason to keep
552 # 0.35.4 around, I'd like them all gone in 30 days
553 # too. Masking for removal in 30 days (bug #259971).
554 x11-plugins/desklet-calendar
555 x11-plugins/desklet-clock
556 =gnome-extra/gdesklets-core-0.35.4
557
558 # Ben de Groot <yngwin@gentoo.org> (14 Feb 2009)
559 # Masking because of build failures, bug 258961
560 =x11-libs/qt-script-4.5.0_rc1-r1
561
562 # Diego E. Pettenò <flameeyes@gentoo.org> (13 Feb 2009)
563 # Masked because of bug 237887, fails to fetch (git repository moved).
564 dev-lang/rubinius
565
566 # René Nussbaumer <killerfox@gentoo.org> (10 Feb 2009)
567 # I gave away maintainership a while ago nobody took it on. Prepare for remove.
568 app-emulation/ganeti
569 app-emulation/ganeti-instance-debian-etch
570
571 # Santiago M. Mola <coldwind@gentoo.org> (03 Feb 2009)
572 # Masked for removal in 30 days,
573 # Pando for Linux is not a priority for upstream.
574 # No release since 2007, ebuild uses pre-compiled libs
575 # that are, probably, affected by security issues.
576 net-p2p/pandodl
577
578 # Ulrich Mueller <ulm@gentoo.org> (02 Feb 2009)
579 # Emacs 23 live CVS ebuild and packages depending on it.
580 ~app-editors/emacs-cvs-23.0.9999
581 >=virtual/emacs-23
582 app-emacs/emacs-daemon
583
584 # Ben de Groot <yngwin@gentoo.org> (1 Feb 2009)
585 # Masked because it's broken in current form. Several issues, see
586 # tracker bug 224951
587 dev-ruby/qt4-qtruby
588
589 # Jim Ramsay <lack@gentoo.org> (1 Feb 2008)
590 # This isn't actually used by anyone, but hopefully will be soon to allow
591 # net-misc/amazonmp3 to be used by amd64 users. Once I get around to it.
592 # Until then, mask it.
593 net-misc/amazonmp3-libcompat
594
595 # Thomas Anderson <gentoofan23@gentoo.org> (30 Jan 2009)
596 # Depends on security-vulnerable zoneminder. Leave masked
597 # until security issues are resolved.
598 media-plugins/mythzoneminder
599
600 # Jorge Manuel B. S. Vicetto <jmbsvicetto@gentoo.org> (30 Jan 2009)
601 # Experiemntal printer support in KDE-4.2.0
602 # Masked until the deps are put in the tree
603 >=kde-base/printer-applet-4.1.96
604 >=kde-base/system-config-printer-kde-4.1.96
605
606 # Torsten Veller <tove@gentoo.org> (28 Jan 2009)
607 # Masked for testing (#249629)
608 # https://bugs.gentoo.org/show_bug.cgi?id=79685#c14
609 =dev-lang/perl-5.8.8-r6
610
611 # Peter Volkov <pva@gentoo.org> (26 Jan 2009)
612 # Security vulnerabilities (one of them is critical), bug 236517
613 www-misc/zoneminder
614
615 # Ulrich Mueller <ulm@gentoo.org> (25 Jan 2009)
616 # Masked for removal in 60 days. Produces segfaults and doesn't work
617 # with recent X server due to API changes. Upstream dead. Bug 242462.
618 # If you run xorg-server-1.3* then this may still work for you.
619 x11-misc/hotkeys
620
621 # Hanno Boeck <hanno@gentoo.org (22 Jan 2009)
622 # This has been included in kernel 2.6.27 and shouldn't be used
623 # any more. Will remove within a month, please contact me if you
624 # think it should stay.
625 app-misc/sdricoh_cs
626
627 # Ben de Groot <yngwin@gentoo.org> (19 Jan 2009)
628 # Masked because of bug 248038 which requires mask of qt-4.3*
629 # Newer versions of these do work with split Qt 4.4
630 <media-sound/qsynth-0.3.2
631 ~sci-libs/vtk-5.0.3
632
633 # Donnie Berkholz <dberkholz@gentoo.org> (12 Jan 2009)
634 # Masked pending unmasking of guile-gnome-platform 2.16
635 >=sci-chemistry/burrow-owl-1.4
636
637 # Daniel Black <dragonheart@gentoo.org> (10 Jan 2009)
638 # package masking to allow dependant packages to resolve
639 # bug #253709
640 >=net-libs/gnutls-2.7.0
641
642 # mask pending removal
643 # Benedikt Böhm <hollow@gentoo.org> (10 Jan 2009)
644 # baselayout-vserver is unmaintained and obsoleted by baselayout-2/openrc.
645 # Please, upgrade to openrc. removal after openrc goes stable, bug #254519
646 sys-apps/baselayout-vserver
647
648 # Tomas Chvatal <scarabeus@gentoo.org> (07 Jan 2009)
649 # Mask kde-base/pykde-3.5* for removal
650 # REASON:
651 # broken and nobody seems to care for fix, also replacement as
652 # dev-python/pykde can be used
653 =kde-base/pykde-3.5*
654
655 # Zac Medico <zmedico@gentoo.org> (05 Jan 2009)
656 # Portage 2.2 is masked due to known bugs in the
657 # package sets and preserve-libs features.
658 >=sys-apps/portage-2.2_pre
659
660 # Diego E. Pettenò <flameeyes@gentoo.org> (03 Jan 2009)
661 # These packages are not supposed to be merged directly, instead
662 # please use sys-devel/crossdev to install them.
663 dev-libs/cygwin
664 dev-util/mingw-runtime
665 dev-util/w32api
666
667 # Paul Varner <fuzzyray@gentoo.org> (31 Dec 2008)
668 # Masked due to being broken with portage 2.1 and 2.2.
669 # Users can use either the unstable versions or switch to app-portage/eix
670 =app-portage/esearch-0.7.1
671
672 # Samuli Suominen <ssuominen@gentoo.org> (24 Dec 2008)
673 # - drop .la files (and static libs)
674 # - monolithic version, EAPI=2, commented versions for new devs
675 # Talk with the actual gstreamer team before unmasking these -
676 # we are completely against the notion of monolithic versions, these
677 # here should be considered an experimentation
678 =media-libs/gstreamer-0.10.21-r10
679 =media-libs/gst-plugins-good-0.10.11-r1
680 =media-libs/gst-plugins-bad-0.10.9-r1
681 =media-libs/gst-plugins-ugly-0.10.10-r1
682 =media-libs/gst-plugins-base-0.10.21-r1
683
684 # Diego Pettenò <flameeyes@gentoo.org> (23 Dec 2008)
685 # Mask these for removal, busybox provides those already, and are
686 # unmaintained. As requested by solar.
687 net-misc/udhcp
688 sys-apps/tinylogin
689
690 # Jeremy Olexa <darkside@gentoo.org> (20 Dec 2008)
691 # Removed in 60 days, multiple bugs - does not compile with recent kernels.
692 # bug 251795
693 # Update, user is working on this in stated bug.
694 sys-fs/cloop
695
696 # Mike Pagano <mpagano@gentoo.org> (17 Dec 2008)
697 # Masked waiting on >=portage-2.2* to be unmasked
698 >=app-portage/portpeek-1.6
699
700 # Tiziano Müller <dev-zero@gentoo.org> (16 Dec 2008)
701 # Mask for testing
702 app-admin/eselect-boost
703 >=dev-util/boost-build-1.35.0-r2
704 >=dev-libs/boost-1.35.0-r3
705
706 # Alin Năstac <mrness@gentoo.org> (14 Dec 2008)
707 # Dead upstream, masked for removal in ~60 days.
708 net-proxy/squirm
709
710 # Jim Ramsay <lack@gentoo.org> (11 Dec 2008)
711 # Live ebuild, for advanced users only
712 =x11-wm/fluxbox-9999
713
714 # Luca Barbato <lu_zero@gentoo.org> (07 Dec 2008)
715 # Live sources to be used with other live source applications
716 =media-video/ffmpeg-9999
717
718 # Robin H. Johnson <robbat2@gentoo.org> (06 Dec 2008)
719 # The init.d scripts and default rules need updating and serious testing.
720 # Do not use the old ones with the new versions of audit, you will get weird
721 # crashes.
722 >sys-process/audit-1.7.4
723
724 # Jeroen Roovers <jer@gentoo.org> (5 Dec 2008)
725 # Snapshots, alphas and betas of Opera may delete kittens
726 =www-client/opera-10*
727
728 # Tiziano Müller <dev-zero@gentoo.org> (28 Nov 2008)
729 # mask for testing/transition
730 # blueman needs policykit-gnome
731 net-wireless/bluez
732 >=net-wireless/bluez-gnome-1.8
733 >=app-mobilephone/obex-data-server-0.4
734 >=gnome-extra/gnome-user-share-0.41
735 =media-video/totem-2.24.4-r1
736 =gnome-base/gvfs-1.0.3-r12
737 =gnome-base/gvfs-1.0.3-r13
738 >=net-wireless/libbtctl-0.11.0
739 >=app-mobilephone/obexftp-0.23
740 net-wireless/blueman
741
742 # MATSUU Takuto <matsuu@gentoo.org> (19 Nov 2008)
743 # Masked for bug #196340
744 =media-fonts/ja-ipafonts-0.0.20040715
745
746 # Peter Volkov <pva@gentoo.org> (16 Nov 2008)
747 # The development branch, to be unmasked when out of beta by upstream.
748 =net-misc/socat-2.0.0*
749
750 # Mike Doty <kingtaco@gentoo.org> (9 Nov 2008)
751 # Masked for testing
752 =app-emulation/emul-linux-x86-baselibs-20081109
753 =app-emulation/emul-linux-x86-gtklibs-20081109
754 =app-emulation/emul-linux-x86-qtlibs-20081109
755 =app-emulation/emul-linux-x86-soundlibs-20081109
756 =app-emulation/emul-linux-x86-compat-20081109
757 =app-emulation/emul-linux-x86-medialibs-20081109
758 =app-emulation/emul-linux-x86-sdl-20081109
759 =app-emulation/emul-linux-x86-xlibs-20081109
760
761 # Steve Dibb <beandog@gentoo.org> (5 Nov 2008)
762 # Mask realplayer, real codecs for security, upstream issues, bug 245662
763 # http://forums.gentoo.org/viewtopic-t-713051.html
764 media-video/realplayer
765 media-libs/amd64codecs
766 media-libs/realcodecs
767
768 # Daniel Black <dragonheart@gentoo.org> (4 Nov 2008)
769 # Legal problems #241650 causing distribution problems #245322 and build problems #237493
770 app-crypt/truecrypt
771
772 # Markus Dittrich <markusle@gentoo.org> (28 Oct 2008)
773 # New upstream version is currently masked due to an interface
774 # glitch with Qt-4.4.2 that needs to be looked at (bug #243362)
775 # Qt-4.3 users should probably be fine.
776 =sci-visualization/paraview-3.4.0
777
778 # Alexis Ballier <aballier@gentoo.org> (15 Oct 2008)
779 # Breaks ocamlduce
780 >=dev-lang/ocaml-3.11.0_beta1
781
782 # Rémi Cardona <remi@gentoo.org> (11 Oct 2008)
783 # Old versions, those are no longer maintained and
784 # should not be used, use 2.x instead
785 <x11-drivers/xf86-video-intel-2.0.0
786
787 # Alexis Ballier <aballier@gentoo.org> (06 Oct 2008)
788 # API changes, the only reverse dep fails to build against it.
789 >=media-libs/libspiff-1.0.0
790
791 # Christian Parpart <trapni@gentoo.org> (04 Oct 2008)
792 # for testing/experienced users only
793 >=games-rpg/mangos-9999
794
795 # Christian Parpart <trapni@gentoo.org> (25 Sep 2008)
796 # for testing/experienced users only
797 >=sys-fs/zfs-fuse-9999
798
799 # Robin H. Johnson <robbat2@gentoo.org> (25 Sep 2008)
800 # Mainly intended for BSD world. Has multiple interface support.
801 >=net-misc/dhcpcd-4.99
802
803 # Ben de Groot <yngwin@gentoo.org> (23 Sep 2008)
804 # Mask for testing, possible ABI breakage (see bug 219227)
805 >=media-libs/libdvdnav-4.1.3
806 >=media-libs/libdvdread-4.1.3
807
808 # Alin Năstac <mrness@gentoo.org> (21 Sep 2008)
809 # Breaks L2TP connections (see bug 237132)
810 =net-misc/openswan-2.6*
811
812 # Keri Harris <keri@gentoo.org> (21 Sep 2008)
813 # Development version
814 =dev-lang/swi-prolog-5.7*
815
816 # Doug Goldstein <cardoe@gentoo.org> (17 Sep 2008)
817 # under development
818 gnome-extra/gnome-lirc-properties
819
820 # Peter Volkov <pva@gentoo.org> (17 Sep 2008)
821 # Development version, but yet nice :)
822 =net-analyzer/wireshark-1.1*
823
824 # Michael Marineau <marineam@gentoo.org> (03 Sep 2008)
825 # Unmaintained and out of date security wise,
826 # Please use 2.6.18 instead if it supports your hardware.
827 =sys-kernel/xen-sources-2.6.20*
828 =sys-kernel/xen-sources-2.6.21*
829
830 ## Daniel Black <dragonheart@gentoo.org> (31 Aug 2008)
831 ## Masked for removal.
832 # old stuff suffering bit rot. old libs that nothing depends
833 # on.
834 app-crypt/cryptplug
835 dev-tcltk/tclgpgme
836 ~app-crypt/gpgme-0.3.14
837
838 # Tiziano Müller <dev-zero@gentoo.org> (15 Aug 2008)
839 # Masked for testing (works with >=dev-libs/xerces-c-3.0.0)
840 =dev-libs/xqilla-9999
841
842 # Mike Doty <kingtaco@gentoo.org> (11 Aug 2008)
843 # Masked due to build failure, bug 234448
844 =app-emulation/emul-linux-x86-gtklibs-20080810
845
846 # Samuli Suominen <ssuominen@gentoo.org> (3 Aug 2008)
847 # Unmaintained. Masked for removal wrt #233394.
848 # Open security bugs #208566, #215006 and #231836.
849 media-video/mplayer-bin
850
851 # Raúl Porcel <armin76@gentoo.org> (1 Aug 2008)
852 # This is just for preview
853 >=www-client/mozilla-firefox-bin-3.1_alpha1
854 >=www-client/seamonkey-bin-2.0_alpha1
855
856 # Chris Gianelloni <wolf31o2@gentoo.org> (28 Jul 2008)
857 # These are masked for removal. Please leave this mask in place, even after the
858 # packages have been removed, until at least December 2008. These packages have
859 # been replaced by the Gentoo Release Engineering repository, available via
860 # http://sources.gentoo.org/viewcvs.py/releng/
861 dev-util/livecd-kconfigs
862 dev-util/livecd-specs
863
864 # Tiziano Müller <dev-zero@gentoo.org> (26 Jul 2008)
865 # Masking live version
866 =dev-db/ctdb-9999
867
868 # Markus Ullmann <jokey@gentoo.org> (7 Jul 2008)
869 # mask for security bug #190667
870 net-irc/bitchx
871
872 # Raúl Porcel <armin76@gentoo.org> (6 Jul 2008)
873 # >0.13 breaks a lot of stuff, only qbittorrent works fine
874 >=net-libs/rb_libtorrent-0.13_p2335
875 >=net-p2p/qbittorrent-1.1.0_beta1
876
877 # Jeroen Roovers <jer@gentoo.org> (17 Jun 2008)
878 # Masked for security bug #226079.
879 <=www-client/opera-9.27
880
881 # Krzysiek Pawlik <nelchael@gentoo.org> (12 Jun 2008)
882 # Testing new version.
883 >=dev-java/hessian-3.0.20
884 =dev-java/mx4j-core-3.0.2
885 =dev-java/mx4j-tools-3.0.2
886 =dev-java/mx4j-3.0.2
887
888 # Joe Peterson <lavajoe@gentoo.org> (09 Jun 2008)
889 # Live ebuilds too volatile for normal use.
890 # User's who need to test these should unmask explicitly.
891 =sys-fs/btrfs-9999
892 =sys-fs/btrfs-progs-9999
893
894 # Tiziano Müller <dev-zero@gentoo.org> (07 Jun 2008)
895 # Live SVN Ebuild
896 =dev-python/django-9999
897
898 # Maintainer Needed <maintainer-needed@gentoo.org> (05 Jun 2008)
899 # Masked for testing wrt #163724
900 dev-libs/libffi
901 x11-libs/gtk-server
902 virtual/libffi
903 >=dev-libs/g-wrap-1.9.11
904 >=dev-scheme/guile-gnome-platform-2.16.0
905
906 # Peter Alfredsen <loki_val@gentoo.org> (04 Jun 2008)
907 # o Fails its own tests in horrendous ways (buuh!)
908 =dev-libs/xmlrpc-c-1.15*
909
910 # Rémi Cardona <remi@gentoo.org> (27 Mai 2008)
911 # mildly broken, see bug #156583
912 =app-text/gtranslator-1.1.7
913
914 # Vlastimil Babka <caster@gentoo.org> (20 May 2008)
915 # Masked for testing
916 =app-arch/rpm-5*
917
918 # Tiziano Müller <dev-zero@gentoo.org> (19 May 2008)
919 # Masked for removal in 30 days. Dead upstream.
920 dev-db/pgeasy
921 dev-db/pgst
922
923 # Rémi Cardona <remi@gentoo.org> (16 Apr 2008)
924 # Masked until somebody picks it up
925 dev-cpp/bakery
926
927 # Ulrich Mueller <ulm@gentoo.org> (10 May 2008)
928 # LessTif is unsupported since it has open issues with several packages.
929 # See bug 193505 and bug 204249. You are on your own here.
930 x11-libs/lesstif
931
932 # Markus Ullmann <jokey@gentoo.org> (21 Apr 2008)
933 # mask beta version
934 =net-libs/gloox-1.0_beta*
935
936 # Diego Pettenò <flameeyes@gentoo.org> (19 Apr 2008)
937 # Masked until we remove "children" .la files, or get better tools -
938 # like a revdep-rebuild that does not require an actual rebuild.
939 ~dev-libs/popt-1.14
940 =media-libs/libogg-1.1.3-r1
941
942 # Matthias Schwarzott <zzam@gentoo.org> (15 Apr 2008)
943 # Superseded by vdr-dvdswitch and no longer maintained
944 media-plugins/vdr-dvdselect
945
946 # Gilles Dartiguelongue <eva@gentoo.org> (12 Apr 2008)
947 # Masking gnome-system-tools because it is broken,
948 # to help fix it, see bug #214265
949 =app-admin/gnome-system-tools-2.14*
950 =app-admin/system-tools-backends-1.4*
951
952 # Ben de Groot <yngwin@gentoo.org> (12 Apr 2008)
953 # Ebuild needs more work
954 media-sound/lastfmproxy
955
956 # Raúl Porcel <armin76@gentoo.org> (8 Apr 2008)
957 # Masked for testing
958 #>=mail-client/mozilla-thunderbird-3.0_alpha1
959 >=mail-client/mozilla-thunderbird-bin-3.0_alpha1
960
961 # Christian Faulhammer <fauli@gentoo.org> (01 Apr 2008)
962 # Masked for security reasons: bug 215699
963 <net-misc/ltsp-5
964
965 # Denis Dupeyron <calchan@gentoo.org> (31 Mar 2008)
966 # New versions using guile-1.8 and gtk-2 used to build and run at some point,
967 # but not anymore. If you know how or want to fix this feel free to contact
968 # me. Warning: dependency hell.
969 =sci-electronics/gwave-20070514
970
971 # Hanno Boeck <hanno@gentoo.org> (31 Mar 2008)
972 # As 1.3.3.x became a stable series and 1.3.4 has crash issues, mask it for now.
973 =app-office/scribus-1.3.4-r1
974
975 # Markus Ullmann <jokey@gentoo.org> (27 Mar 2008)
976 # mask beta version
977 =mail-filter/MailScanner-4.68.6.1
978
979 # Joerg Bornkessel <hd_brummy@gentoo.org (26 Mar 2008)
980 # initial ebuild masked for testing
981 =app-misc/iguanaIR-0.93
982
983 # William L. Thomson Jr. <wltjr@gentoo.org> (25 Mar 2008)
984 # Masked due to bugs and availability of forked alternative Frostwire.
985 # Which is more equivalent to Limewire Pro and has been added to portage.
986 # This ebuild will be moved to the java junkyard overlay when Frostwire
987 # is unmasked or stabilized.
988 net-p2p/limewire
989
990 # Colin Morey <peitolm@gentoo.org> (20 Mar 2008)
991 # Masked for testing, closing lots of little bugs
992 =mail-mta/exim-4.69-r1
993
994 # Donnie Berkholz <dberkholz@gentoo.org> (17 Mar 2008)
995 # Most apps that use lm_sensors aren't compatible with the new version
996 >=sys-apps/lm_sensors-3
997
998 # Wolfram Schlich <wschlich@gentoo.org> (13 Mar 2008)
999 # mondo-rescue previously was a candidate for complete
1000 # removal and is now a candidate for being proxy-maintained
1001 # (see bug #106497)
1002 app-backup/mondo-rescue
1003 sys-apps/mindi
1004 sys-apps/mindi-busybox
1005
1006 # Christian Faulhammer <fauli@gentoo.org> (11 Mar 2008)
1007 # Live SVN ebuild
1008 =app-portage/gatt-9999
1009
1010 # Doug Goldstein <cardoe@gentoo.org> (10 Mar 2008)
1011 # upstream MythTV development versions
1012 # complain upstream if something is broken
1013 # or if it's specific to the ebuild, any bugs that get
1014 # filed require a patch. i.e. if you can't patch it
1015 # you shouldn't be running this version
1016 >=media-tv/mythtv-0.22_alpha1
1017 >=x11-themes/mythtv-themes-0.22_alpha1
1018 >=media-plugins/mytharchive-0.22_alpha1
1019 >=media-plugins/mythbrowser-0.22_alpha1
1020 >=media-plugins/mythcontrols-0.22_alpha1
1021 >=media-plugins/mythflix-0.22_alpha1
1022 >=media-plugins/mythgallery-0.22_alpha1
1023 >=media-plugins/mythgame-0.22_alpha1
1024 >=media-plugins/mythmovies-0.22_alpha1
1025 >=media-plugins/mythmusic-0.22_alpha1
1026 >=media-plugins/mythnews-0.22_alpha1
1027 >=media-plugins/mythphone-0.22_alpha1
1028 >=media-plugins/mythvideo-0.22_alpha1
1029 >=media-plugins/mythweather-0.22_alpha1
1030 >=www-apps/mythweb-0.22_alpha1
1031 >=media-plugins/mythzoneminder-0.22_alpha1
1032
1033 # MATSUU Takuto <matsuu@gentoo.org> (8 Mar 2008)
1034 # Masked for Bug 173467
1035 >=net-im/coccinella-0.96.10
1036
1037 # Tiziano Müller <dev-zero@gentoo.org> (8 Mar 2008)
1038 # Mask pre-version
1039 =net-fs/samba-3.2*
1040
1041 # Diego Pettenò <flameeyes@gentoo.org> (6 Mar 2008)
1042 # Mask pending fix for new pambase, see bug #212452
1043 =x11-apps/xdm-1.1.6-r1
1044
1045 # Chris Gianelloni <wolf31o2@gentoo.org> (3 Mar 2008)
1046 # Masking due to security bug #194607 and security bug #204067
1047 games-fps/doom3
1048 games-fps/doom3-chextrek
1049 games-fps/doom3-data
1050 games-fps/doom3-demo
1051 games-fps/doom3-ducttape
1052 games-fps/doom3-dungeon
1053 games-fps/doom3-eventhorizon
1054 games-fps/doom3-hellcampaign
1055 games-fps/doom3-inhell
1056 games-fps/doom3-lms
1057 games-fps/doom3-mitm
1058 games-fps/doom3-opencoop
1059 games-fps/doom3-phantasm
1060 games-fps/doom3-roe
1061 games-fps/quake4-bin
1062 games-fps/quake4-data
1063 games-fps/quake4-deltactf
1064 games-fps/quake4-demo
1065
1066 # Benedikt Böhm <hollow@gentoo.org> (23 Feb 2008)
1067 # Masked due to security issues.
1068 # https://bugs.gentoo.org/show_bug.cgi?id=211166
1069 www-apps/joomla
1070 www-apps/mambo
1071 www-apps/xoops
1072
1073 # Alon Bar-Lev <alonbl@gentoo.org> (23 Feb 2008)
1074 # These are not yet stable.
1075 >=sys-fs/dazuko-2.3.5_pre
1076 sys-fs/redirfs
1077
1078 # Chris Gianelloni <wolf31o2@gentoo.org> (20 Feb 2008)
1079 # Masking these so people will quit installing them on their systems. These
1080 # packages are designed for use on the LiveCD only and will do unspeakably
1081 # horrible and unexpected things on a normal system. YOU HAVE BEEN WARNED!!!
1082 =app-misc/livecd-tools-1.2
1083 #sys-apps/hwsetup
1084 #x11-misc/mkxf86config
1085
1086 # Raúl Porcel <armin76@gentoo.org> (18 Feb 2008)
1087 # Probably breaks a lot of stuff, needs testing
1088 =net-wireless/wireless-tools-30_pre*
1089
1090 # Sebastien Fabbro <bicatali@gentoo.org> (05 Feb 2008)
1091 # sci-libs/metis-5.* still experimental
1092 >=sci-libs/metis-4.99
1093
1094 # Peter Volkov <pva@gentoo.org> (28 Jan 2008)
1095 # net-snmp and sussen are broken with it, bug #205280
1096 =app-arch/rpm-4.4.7-r3
1097
1098 # Luca Barbato <lu_zero@gentoo.org> (28 Jan 2008)
1099 # linking broken
1100 =app-emulation/qemu-user-0.9.1
1101
1102 # Gilles Dartiguelongue <eva@gentoo.org> (24 Jan 2008)
1103 # add masked gnome-system-tools-2.20 and dependencies
1104 # for testing purpose
1105 dev-libs/liboobs
1106 >=app-admin/system-tools-backends-2
1107 >=app-admin/gnome-system-tools-2.20
1108
1109 # Stefaan De Roeck <stefaan@gentoo.org> (24 Jan 2008)
1110 # mask cvs-pulled version as it may not be ready for public use
1111 # see bug #205829
1112 >sys-libs/libraw1394-1.3.0
1113
1114 # Michael Sterrett <mr_bones_@gentoo.org> (15 Jan 2008)
1115 # Security mask (bug #190835)
1116 # https://bugs.gentoo.org/show_bug.cgi?id=190835
1117 games-fps/doomsday
1118 games-fps/doomsday-resources
1119
1120 # Markus Ullmann <jokey@gentoo.org> (13 Jan 2008)
1121 # contrib modules need to be added back and needs general testing
1122 >=net-nds/openldap-2.4
1123
1124 # Peter Volkov <pva@gentoo.org> (06 Jan 2008)
1125 # Masked development sources
1126 >=sys-kernel/openvz-sources-2.6.22
1127
1128 # Mart Raudsepp <leio@gentoo.org> (28 Dec 2007)
1129 # Live Subversion ebuild until pending first upstream release
1130 =games-mud/wxmud-9999
1131
1132 # Christian Hoffmann <hoffie@gentoo.org> (27 Dec 2007)
1133 # broken (leads to random segfaults); masked until someone steps up to
1134 # maintain it or it will finally get removed
1135 dev-php5/php-java-bridge
1136
1137 # Ulrich Mueller <ulm@gentoo.org> (21 Dec 2007)
1138 # Christian Faulhammer <fauli@gentoo.org>
1139 # CVS snapshots, bug #185106
1140 =app-emacs/emacs-w3m-1.4.4_p*
1141 =app-emacs/wanderlust-2.15.5_pre*
1142
1143 # Ulrich Mueller <ulm@gentoo.org> (21 Dec 2007)
1144 # Christian Faulhammer <fauli@gentoo.org>
1145 # Live SVN ebuilds
1146 ~app-emacs/gentoo-syntax-9999
1147 ~app-emacs/ngnus-9999
1148
1149 # Peter Volkov <pva@gentoo.org> (13 Dec 2007)
1150 # Live svn ebuild... 0.9.4 branch is not supported atm.
1151 =net-im/sim-9999
1152
1153 # Raúl Porcel <armin76@gentoo.org> (12 Dec 2007)
1154 # Segfaults with IMAP
1155 =x11-plugins/replytolist-0.3.0
1156
1157 # Raúl Porcel <armin76@gentoo.org> (04 Dec 2007)
1158 # Mozilla stopped supporting 1.5 series in October 2007
1159 # Will be removed when mips keywords 2.0
1160 =mail-client/mozilla-thunderbird-1.5*
1161
1162 # Piotr Jaroszyński <peper@gentoo.org> (26 Nov 2007)
1163 # opensync svn ebuilds
1164 =app-pda/libsyncml-9999
1165 =app-pda/libopensync-9999
1166 =app-pda/msynctool-9999
1167 =app-pda/libopensync-plugin-evolution2-9999
1168 =app-pda/libopensync-plugin-file-9999
1169 =app-pda/libopensync-plugin-gnokii-9999
1170 =app-pda/libopensync-plugin-google-calendar-9999
1171 =app-pda/libopensync-plugin-gpe-9999
1172 =app-pda/libopensync-plugin-irmc-9999
1173 =app-pda/libopensync-plugin-kdepim-9999
1174 =app-pda/libopensync-plugin-palm-9999
1175 =app-pda/libopensync-plugin-python-9999
1176 =app-pda/libopensync-plugin-syncml-9999
1177 =app-pda/libopensync-plugin-vformat-9999
1178
1179 # Duncan Coutts <dcoutts@gentoo.otg> (05 Nov 2007)
1180 # dev-lang/ghc-bin is going away, use dev-lang/ghc instead.
1181 # You can USE=binary with dev-lang/ghc to get the effect of ghc-bin.
1182 dev-lang/ghc-bin
1183
1184 # Stefan Schweizer <genstef@gentoo.org> (14 Oct 2007)
1185 # Development release
1186 >=net-libs/openslp-1.3.0
1187
1188 # Doug Goldstein <cardoe@gentoo.org> (10 Oct 2007)
1189 # the Asterisk is coming! the Asterisk is coming!
1190 >=net-misc/zaptel-1.4.0
1191 >=net-misc/asterisk-1.4.0
1192
1193 # Robert Buchholz <rbu@gentoo.org> (29 Aug 2007)
1194 # PPTP Plugin doesn't work on amd64
1195 net-misc/networkmanager-pptp
1196
1197 # Sven Wegener <swegener@gentoo.org> (07 Aug 2007)
1198 # CVS snapshot, needs some more testing
1199 ~app-misc/screen-4.0.3_p20070403
1200
1201 # Olivier Fisette <ribosome@gentoo.org> (17 Jul 2007)
1202 # Software no longer available (redistribution not allowed).
1203 sci-chemistry/nmrview
1204
1205 # Gustavo Zacarias <gustavoz@gentoo.org> (16 Jul 2007)
1206 # Mask zaptel-1.2.18-r1 since it seems to have some issues and is experimental
1207 # See bug #185268
1208 =net-misc/zaptel-1.2.18-r1
1209
1210 # Sven Wegener <swegener@gentoo.org> (07 Jul 2007)
1211 # Development releases
1212 =dev-db/opendbx-1.3*
1213
1214 # Jurek Bartuszek <jurek@gentoo.org> (23 Jun 2007)
1215 # Beta versions, testing required
1216 =app-emulation/ies4linux-2.5*
1217
1218 # Raúl Porcel <armin76@gentoo.org> (15 Jun 2007)
1219 # Mask livesvn ebuild
1220 =net-p2p/deluge-9999
1221
1222 # Seemant Kulleen <seemant@gentoo.org> (23 May 2007)
1223 # Masked because 1.2.1 because it is broken
1224 =net-wireless/ipw3945-1.2.1
1225
1226 # Ryan Hill <dirtyepic@gentoo.org> (13 May 2007)
1227 # Mask for testing.
1228 =net-fs/sfs-0.8.0_pre20070512
1229
1230 # Stefan Schweizer <genstef@gentoo.org> (11 Mar 2008)
1231 # Please use kpowersave-0.7.3 with dbus instead of the powersave daemon
1232 <sys-power/kpowersave-0.7.2
1233 sys-power/powersave
1234
1235 # Ryan Hill <dirtyepic@gentoo.org> (29 Apr 2007)
1236 # Has a hard dependency on wxGTK-2.4 (bug #121818)
1237 # Masked until we can update it for 2.6.
1238 app-pda/plucker
1239
1240 # Tristan Heaven <nyhm@gentoo.org> (25 Apr 2007)
1241 # Masked until it's updated to use >=wxpython-2.6
1242 # https://bugs.gentoo.org/show_bug.cgi?id=115079
1243 games-rpg/openrpg
1244
1245 # Roy Marples <uberlord@gentoo.org> (15 Apr 2007)
1246 # Masked as it segfaults and fails with our scripts, #174693.
1247 =net-wireless/wireless-tools-29_pre17
1248
1249 # Benedikt Böhm <hollow@gentoo.org> (07 Apr 2007)
1250 # masked for testing
1251 >=sys-kernel/vserver-sources-2.3
1252
1253 # MATSUU Takuto <matsuu@gentoo.org> (5 Apr 2007)
1254 # to be tested, seems unstable
1255 >=app-i18n/scim-anthy-1.3.0
1256 >=app-i18n/skim-scim-anthy-1.3.0
1257
1258 # Marcelo Goes <vanquirius@gentoo.org> (3 Apr 2007)
1259 # Nessus 2.3.x was discontinued
1260 # 2.3.x users, please migrate to 2.2.9
1261 # See bug 169466 for more information
1262 >=net-analyzer/nessus-libraries-2.3.1
1263 >=net-analyzer/libnasl-2.3.1
1264 >=net-analyzer/nessus-core-2.3.1
1265 >=net-analyzer/nessus-plugins-2.3.1
1266 >=net-analyzer/nessus-2.3.1
1267
1268 # Piotr Jaroszyński <peper@gentoo.org> (28 Mar 2006)
1269 # Unusable for now.
1270 app-pda/libopensync-plugin-synce
1271
1272 # Mike Doty <kingtaco@gentoo.org> (24 Mar 2007)
1273 # Sorting out media-video/{spca5xx,gspca{,v1}} bug 159176
1274 media-video/spca5xx
1275 media-video/gspca
1276
1277 # Stefan Cornelius <dercorny@gentoo.org> (7 Mar 2007)
1278 # Masking net-misc/xsupplicant due to security bug 154995
1279 net-misc/xsupplicant
1280
1281 # Stefan Cornelius <dercorny@gentoo.org> (2 Mar 2007)
1282 # Masked because it's affected by 7 GLSAs or so, nobody should use it
1283 # However, keep around for data migration purposes.
1284 <=dev-db/mysql-3.23.58-r1
1285
1286 # Alexandre Buisse <nattfodd@gentoo.org> (21 Feb 2007)
1287 # All of those are provided by tetex-3 which is now stabilized everywhere.
1288 # The current TeX setup doesn't yet allow for single package updates so
1289 # those are masked for the time being.
1290 dev-tex/lineno
1291 dev-tex/SIunits
1292 dev-tex/floatflt
1293 <dev-tex/g-brief-4.0.2
1294
1295 # Alec Warner <antarus@gentoo.org> (05 Feb 2007)
1296 # Masked to security problems, use 1.23-r1 until I fix it
1297 >=app-admin/ulogd-1.24
1298
1299 # Michael Sterrett <mr_bones_@gentoo.org> (28 Jan 2007)
1300 # masked pending new beta due to bug #164186
1301 games-strategy/ufo2000
1302
1303 # Diego Pettenò <flameeyes@gentoo.org> (25 Jan 2007)
1304 # Live Subversion version for Amarok.
1305 # Use this in place of the broken amarok-svn ebuilds.
1306 # Please note that you need >=sys-apps/portage-2.1.2-r3 to be able to actually
1307 # use these versions by adding "**" for them in package.keywords.
1308 ~media-sound/amarok-1.4.9999
1309
1310 # Diego Pettenò <flameeyes@gentoo.org> (25 Jan 2007)
1311 # Live Mercurial versions of ALSA packages.
1312 # These are needed for the people wanting to try newer kernel versions
1313 # when the support is broken in-kernel.
1314 # Please note that you need >=sys-apps/portage-2.1.2-r3 to be able to actually
1315 # use these versions by adding "**" for them in package.keywords.
1316 ~media-sound/alsa-driver-9999
1317 ~media-sound/alsa-headers-9999
1318
1319 # Raúl Porcel <armin76@gentoo.org> (24 Jan 2007)
1320 # Mask cvs version of net-p2p/linuxdcpp
1321 =net-p2p/linuxdcpp-9999
1322
1323 # Chris Gianelloni <wolf31o2@gentoo.org> (15 Jan 2007)
1324 # The Armagetron Advanced packages in Gentoo's repository are obsolete and will
1325 # likely remain masked until they can be revisted to be maintainable. Until
1326 # that time, the upstream team has created their own overlay:
1327 # emerge -a layman
1328 # layman -ka armagetron
1329 games-action/armagetronad
1330
1331 # Mike Frysinger <vapier@gentoo.org> (28 Dec 2006)
1332 # Build failure on big-endian #154294 and breaks non-default journals #154974
1333 ~sys-fs/reiserfsprogs-3.6.20
1334
1335 # Stefaan De Roeck <stefaan@gentoo.org> (09 Sep 2006)
1336 # 1.5.x is a development branch, people should test 1.4.x by default
1337 =net-fs/openafs-1.5*
1338 =net-fs/openafs-kernel-1.5*
1339
1340 # Donnie Berkholz <dberkholz@gentoo.org> (05 Sep 2006)
1341 # Masked until it gets some testing
1342 ## Below here safe to unmask after testing
1343 app-admin/firstboot
1344 app-admin/system-config-keyboard
1345 app-admin/system-config-bind
1346 app-admin/system-config-httpd
1347 # Available languages must be listed in SUPPORTED var in /etc/sysconfig/i18n
1348 app-admin/system-config-language
1349 # Seems to require already existing volumes to run
1350 app-admin/system-config-lvm
1351 app-admin/system-config-printer
1352 dev-libs/alchemist
1353 # for system-config-bind
1354 net-dns/bind-dns-keygen
1355
1356 # Alastair Tse <liquidx@gentoo.org> (27 Jul 2006)
1357 # Masking synce-0.9.2 because of breakages (#141466) (#141491)
1358 =app-pda/synce-0.9.2
1359 =app-pda/synce-librapi2-0.9.2
1360 =app-pda/synce-libsynce-0.9.2
1361
1362 # Luca Longinotti <chtekk@gentoo.org> (24 May 2006)
1363 # Masked for more testing, breaks with stealth mode.
1364 =app-forensics/samhain-2.2.0
1365
1366 # Brent Baude <ranger@gentoo.org> (18 Apr 2006)
1367 # Masked pending removal. This package had been deprecated
1368 # in favor of sys-apps/ibm-powerpc-utils and an optional
1369 # package called sys-apps/ibm-powerpc-utils-papr. Please
1370 # unmerge ppc64-utils and emerge ibm-powerpc-utils. And if you
1371 # if you are running on IBM hardware, emerge ibm-powerpc-utils-papr
1372 # as well.
1373 sys-apps/ppc64-utils
1374
1375 # Tavis Ormandy <taviso@gentoo.org> (21 Mar 2006)
1376 # masked pending unresolved security issues #127319
1377 games-roguelike/falconseye
1378
1379 # Tavis Ormandy <taviso@gentoo.org> (21 Mar 2006)
1380 # masked pending unresolved security issues #127167
1381 games-roguelike/slashem
1382
1383 # Tavis Ormandy <taviso@gentoo.org> (21 Mar 2006)
1384 # masked pending unresolved security issues #122407
1385 games-arcade/xkobo
1386
1387 # Tavis Ormandy <taviso@gentoo.org> (21 Mar 2006)
1388 # masked pending unresolved security issues #125902
1389 games-roguelike/nethack
1390 games-util/hearse
1391 games-roguelike/noegnud-nethack
1392
1393 # Robin H. Johnson <robbat2@gentoo.org> (11 Mar 2006)
1394 # Work-in-progress to clean this up
1395 # TODO
1396 # - properly fix lazy bindings
1397 # - fix read-only stuff
1398 # - seperate data files from binaries
1399 # - fix crappy state of runnable only in source tree.
1400 # - provide log output to /var/log somewhere intelligently
1401 app-benchmarks/ltp
1402
1403 # Robin H. Johnson <robbat2@gentoo.org> (11 Feb 2006)
1404 # zlib interaction is badly broken. See bug #124733.
1405 =dev-util/cvs-1.12.13*
1406
1407 # Chris Gianelloni <wolf31o2@gentoo.org> (19 Dec 2005)
1408 # This is the Gentoo Linux Installer. This is currently masked because it will
1409 # lead to some serious breakages on a machine. If you are not developing on
1410 # this package, I would strongly recommend against using it. If you break your
1411 # system with this, you're on your own. You have been warned.
1412 # This package now is no longer safe to run except on a system where you are
1413 # planning on doing an install.
1414 sys-apps/gli
1415
1416 # Luca Longinotti <chtekk@gentoo.org> (12 Jan 2007)
1417 # Mask MySQL 5.1.* and the alpha versions
1418 >=dev-db/mysql-5.1
1419 >=dev-db/mysql-community-5.1
1420 >=virtual/mysql-5.1
1421
1422 # Matthew Kennedy <mkennedy@gentoo.org> (31 Jul 2005)
1423 # Upstream author requests official version ports only.
1424 dev-lisp/cl-blog
1425
1426 # Sven Wegener <swegener@gentoo.org> (05 May 2005)
1427 # Development versions, without this mask users will not get the upstream
1428 # stable ~arch version by default, which means we can't mark it stable because
1429 # it's not tested. If you want it, please unmask.
1430 >=net-nntp/leafnode-2.0.0_alpha0
1431
1432 # Fernando J. Pereda <ferdy@gentoo.org> (25 April 2005)
1433 # mask these until the new mailwrapper/mailer-config scheme is ready
1434 # it is secure to unmask them to test
1435 net-mail/mailer-config
1436 =net-mail/mailwrapper-0.2.1-r1
1437 =mail-mta/nbsmtp-1.00-r3
1438
1439 # Masatomo Nakano <nakano@gentoo.org> (27 Feb 2005)
1440 # Tihs package is conflict with postgresql at the moment
1441 # and waiting on implementing virtual/postgresql.
1442 dev-db/pgcluster
1443
1444 # <klieber@gentoo.org> (01 Apr 2004)
1445 # The following packages contain a remotely-exploitable
1446 # security vulnerability and have been hard masked accordingly.
1447 #
1448 # Please see http://bugs.gentoo.org/show_bug.cgi?id=44351 for more info
1449 #
1450 games-fps/unreal-tournament-goty
1451 games-fps/unreal-tournament-strikeforce
1452 games-fps/unreal-tournament-bonuspacks
1453 games-fps/aaut
1454
1455 # <lu_zero@gentoo.org> (16 Mar 2003)
1456 # to be tested, seems unstable
1457 net-dialup/hcfusbmodem

  ViewVC Help
Powered by ViewVC 1.1.20